<?php
/*
 * Template Name: Concept Template
 *
 */
?>

<?php get_header(); // Header ?>
    <div id="content">
        <div id="inner-content">
            <main id="main" role="main" itemscope itemprop="mainContentOfPage" itemtype="http://schema.org/Blog">
                <section class="row-fluid">
                    <!-- Image Left Block -->
                    <div class="span6 full cover-bg" style="background-image: url(<?= esc_url(the_post_thumbnail_url('full')); ?>); height: calc(100vh);"></div>
                    <div class="span6 full full-screen-height exposition-block">
                        <?= get_template_part('template', 'menu'); ?>
                        <div class="row-fluid right-block-text" style="height: calc(100vh - 109px);">
                            <div class="row-fluid">
                                <h2 class="some-page-title"><?= the_title() ?></h2>
                            </div>
                            <div class="row-fluid">
                                <div class="span5 text-justify"><?= get_field('left_column_text'); ?></div>
                                <div class="span5 offset1 text-justify translate-text"><?= get_field('right_column_text'); ?></div>
                                <div class="span1"></div>
                            </div>
                        </div>
                    </div>
                </section>
            </main>
        </div>
    </div>
<?php get_footer(); // Footer ?>